package com.ruoyi.common.apiencrypt.service;

/**
 * 接口加密、解密 Service
 *
 * @Author 1024创新实验室
 * @Date 2023/10/21 11:41:46
 */
public interface ApiEncryptService {

    /**
     * 解密
     * @param data
     * @return
     */
    String decrypt(String data);

    /**
     * 加密
     *
     * @param data
     * @return
     */
    String encrypt(String data);

}
